# Exercise_StudentIOS

Hello gaes!
Let's connect and collaborate!

Ps. For facilitators:

Please create multiple branches to accommodate student assignments for each topic and remind students to make a Pull Request before pushing their assignments. Example of the structure: the branch "0_IOS Introduction" has several student folders in this class and so on.. (please check our Curriculum - Standar Kompetensi)

For students:

Please clone this repo so you can upload/push assignments into the branches that have been provided according to the learning activities for each topic.
Thank you!
Happy coding! Cheers ;)
